Subject: [bug#49329] [PATCH 00/??] Improve Ren'py package

From: Chris Marusich <[email-masked]>
Date: Sat, 10 Jul 2021 21:52:33 -0700

Leo Prikler <[email-masked]> writes:

> These sources are written in Ren'py (the language) and thus not particularly
> useful before renpy itself is built.  In particular, they serve no purpose
> when installed without prior compilation.

Could we pre-compile those sources on installation, instead of deleting
the common directory?  I haven't used Ren'Py much (or at all in Guix),
so I don't really understand the purpose of the common directory.  I
could just be missing some context/info.

Other than that, this patch seems OK as far as I can tell.

-- 
Chris